2005-08-11	14:1	James Su <suzhe@tsinghua.org.cn>

	Files:	configure.ac (1.9) (+2 -1)
		skim/configure.in.in (1.7) (+2 -1)

	Fixed a bug in configure script.

2005-08-11	14:0	James Su <suzhe@tsinghua.org.cn>

	Files:	skim/configure.in.in (1.6) (+4 -1)

	Fixed a bug in configure script.

2005-08-11	13:4	James Su <suzhe@tsinghua.org.cn>

	Files:	configure.ac (1.8) (+1 -1)

	Fixed a bug in configure script.

2005-08-08	06:1	James Su <suzhe@tsinghua.org.cn>

	Files:	src/scim_pinyin.cpp (1.3) (+3 -3)

	Use 'o' as placeholder of ZeroInitial.

2005-08-07	14:5	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/configure.in.in (1.5) (+1 -1)

	update the version number

2005-08-06	17:0	James Su <suzhe@tsinghua.org.cn>

	Files:	Makefile.am (1.6) (+0 -16)
		configure.ac (1.7) (+3 -2)
		scim-pinyin.spec.in (1.3) (+34 -4)
		po/de.po (1.2) (+37 -36)
		po/fr.po (1.2) (+30 -30)
		po/it.po (1.2) (+172 -156)
		po/ja.po (1.3) (+32 -31)
		po/ko.po (1.2) (+30 -30)
		po/scim-pinyin.pot (1.2) (+30 -30)
		po/zh_CN.po (1.2) (+30 -30)
		po/zh_TW.po (1.2) (+30 -30)
		skim/Makefile.am (1.4) (+2 -2)
		skim/po/de.po (1.2) (+7 -350)

	Fixed some make/install issues of skim support.
	Update spec file to include skim support.
	Bump to 0.5.90

2005-08-06	15:1	James Su <suzhe@tsinghua.org.cn>

	Files:	src/scim_pinyin.h (1.3) (+7 -7)
		src/scim_pinyin_imengine.cpp (1.6) (+242 -79)
		src/scim_pinyin_imengine.h (1.3) (+16 -3)
		src/scim_pinyin_imengine_config_keys.h (1.2) (+3 -1)

	Support Shuang Pin.

2005-08-06	12:0	James Su <suzhe@tsinghua.org.cn>

	Files:	src/Makefile.am (1.3) (+1 -1)
		src/scim_pinyin.cpp (1.2) (+1596 -934)
		src/scim_pinyin.h (1.2) (+869 -885)
		src/scim_pinyin_global.cpp (1.2) (+7 -7)
		src/scim_pinyin_imengine.cpp (1.5) (+18 -4)
		src/scim_pinyin_imengine.h (1.2) (+3 -1)
		src/scim_pinyin_phrase.cpp (1.2) (+9 -6)
		src/scim_stl_map.h (1.1) ( )

	Implemented new Pinyin Parser.

2005-08-06	12:0	James Su <suzhe@tsinghua.org.cn>

	Files:	src/Makefile.am (1.4) (+1 -0)

	*** empty log message ***

2005-05-10	23:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/setupui/smartpinyin.kcfg (1.2) (+5 -5)

	all bool value should be default to be false

2005-05-10	20:3	LiuCougar <liuspider@users.sourceforge.net>

	Files:	configure.ac (1.6) (+12 -1)
		skim/configure.in.in (1.4) (+5 -3)

	updated version to 0.5.1 and added option --disable-skim-support

2005-05-09	01:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/acinclude.m4.in (1.4) (+1 -1)

	qt 3.3 can be used with kde >= 3.2

2005-04-27	17:1	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/Makefile.am (1.3) (+1 -1)
		skim/icons/Makefile.am (1.1) ( )
		skim/icons/smart-pinyin.png (1.1) ( )
		skim/setupui/skimplugin_scim_smartpinyin_config.desktop (1.2) (+2 -2)

	added icon

2005-04-18	23:5	LiuCougar <liuspider@users.sourceforge.net>

	Files:	src/scim_pinyin_imengine.cpp (1.4) (+9 -9)

	renamed SCIM_KEY_LockMask to SCIM_KEY_CapsLockMask according to libscim

2005-04-01	19:2	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/am_edit (1.7) (+12 -5)
		skim/admin/cvs.sh (1.7) (+5 -1)

	desktop po file support

2005-04-01	00:4	James Su <suzhe@tsinghua.org.cn>

	Files:	src/scim_pinyin_imengine.cpp (1.3) (+0 -6)

	Revert the fix of hidding lookup table issue.

2005-03-31	16:1	LiuCougar <liuspider@users.sourceforge.net>

	Files:	src/scim_pinyin_imengine.cpp (1.2) (+7 -1)

	Fixed LookupTable not hiding issue with gtk based apps

2005-03-29	00:4	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/Doxyfile.global (1.3) (+29 -8)
		skim/admin/Makefile.common (1.3) (+1 -1)
		skim/admin/acinclude.m4.in (1.3) (+472 -210)
		skim/admin/am_edit (1.6) (+20 -14)
		skim/admin/conf.change.pl (1.3) (+1 -1)
		skim/admin/config.guess (1.2) (+211 -125)
		skim/admin/config.sub (1.2) (+127 -45)
		skim/admin/configure.in.bot.end (1.2) (+19 -1)
		skim/admin/cvs.sh (1.6) (+77 -70)
		skim/admin/detect-autoconf.sh (1.5) (+22 -22)
		skim/admin/libtool.m4.in (1.6) (+128 -103)
		skim/admin/ltmain.sh (1.3) (+65 -7)

	updated admin to KDE 3.4.0

2005-03-23	18:4	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/Makefile.am (1.2) (+1 -1)
		skim/setupui/.cvsignore (1.1) ( )
		skim/setupui/Makefile.am (1.1) ( )
		skim/setupui/scimsmartpinyinsettingplugin.cpp (1.1) ( )
		skim/setupui/scimsmartpinyinsettingplugin.h (1.1) ( )
		skim/setupui/skimplugin_scim_smartpinyin_config.desktop (1.1) ( )
		skim/setupui/smartpinyin.kcfg (1.1) ( )
		skim/setupui/smartpinyin.kcfgc (1.1) ( )
		skim/setupui/smartpinyinui.ui (1.1) ( )

	renamed config dir to setupui

2005-03-11	02:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/configure.in.in (1.3) (+2 -2)

	require skim 1.2.1 now

2005-03-11	01:5	LiuCougar <liuspider@users.sourceforge.net>

	Files:	configure.ac (1.5) (+1 -1)

	require skim 1.2.1 now

2005-03-06	14:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	Makefile.am (1.5) (+1 -1)
		configure.ac (1.4) (+6 -10)
		skim/configure.in.in (1.2) (+0 -9)

	remove extra check macros

2005-03-05	21:3	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/.cvsignore (1.1) ( )
		skim/po/.cvsignore (1.1) ( )

	*** empty log message ***

2005-03-05	21:2	LiuCougar <liuspider@users.sourceforge.net>

	Files:	Makefile.am (1.4) (+7 -1)
		bootstrap (1.2) (+3 -0)
		configure.ac (1.3) (+34 -5)
		skim/AUTHORS (1.1) ( )
		skim/Makefile.am (1.1) ( )
		skim/Makefile.cvs (1.1) ( )
		skim/README (1.1) ( )
		skim/bootstrap (1.1) ( )
		skim/configure.in.in (1.1) ( )
		skim/po/Makefile.am (1.1) ( )
		skim/po/de.po (1.1) ( )
		skim/po/fr.po (1.1) ( )
		skim/po/it.po (1.1) ( )
		skim/po/ja.po (1.1) ( )
		skim/po/ko.po (1.1) ( )
		skim/po/skim-scim-pinyin.pot (1.1) ( )
		skim/po/zh_CN.po (1.1) ( )
		skim/po/zh_TW.po (1.1) ( )

	added skim configure dialog (splitted from skim)

2005-03-03	23:5	James Su <suzhe@tsinghua.org.cn>

	Files:	src/scim_pinyin_imengine_setup.cpp (1.2) (+2 -2)

	Fixed a compilation issue on x86_64 with gcc 4.0.

2005-01-30	14:5	James Su <suzhe@tsinghua.org.cn>

	Files:	skim/admin/cvs.sh (1.5) (+1 -1)

	Added it.po

2005-01-30	13:3	James Su <suzhe@tsinghua.org.cn>

	Files:	configure.ac (1.2) (+1 -1)
		po/it.po (1.1) ( )

	Added it.po

2005-01-29	02:2	James Su <suzhe@tsinghua.org.cn>

	Files:	Makefile.am (1.3) (+0 -3)

	Fixed aclocal option.

2005-01-09	14:2	James Su <suzhe@tsinghua.org.cn>

	Files:	po/ja.po (1.2) (+5 -13)

	Update ja.po

2005-01-07	05:4	James Su <suzhe@tsinghua.org.cn>

	Files:	scim-pinyin.spec.in (1.2) (+2 -1)
		data/Makefile.am (1.2) (+1 -1)
		src/Makefile.am (1.2) (+3 -1)

	Ready for 0.5.0.

2005-01-06	15:0	James Su <suzhe@tsinghua.org.cn>

	Files:	Makefile.am (1.2) (+1 -1)

	*** empty log message ***

2005-01-06	13:4	James Su <suzhe@tsinghua.org.cn>

	Files:	data/.cvsignore (1.1) ( )
		data/pinyin_table (1.1) ( )
		data/pinyin_table.txt (1.1) ( )
		data/smart-pinyin.png (1.1) ( )
		data/special_table (1.1) ( )

	Initial revision

2005-01-06	13:4	James Su <suzhe@tsinghua.org.cn>

	Files:	data/.cvsignore (1.1.1.1) (+0 -0)
		data/pinyin_table (1.1.1.1) (+0 -0)
		data/pinyin_table.txt (1.1.1.1) (+0 -0)
		data/smart-pinyin.png (1.1.1.1) (+0 -0)
		data/special_table (1.1.1.1) (+0 -0)

	Initial import to sourceforge.net
	Rename from scim-chinese to scim-pinyin.

2005-01-06	13:3	James Su <suzhe@tsinghua.org.cn>

	Files:	.cvsignore (1.1) ( )
		ABOUT-NLS (1.1) ( )
		AUTHORS (1.1) ( )
		COPYING (1.1) ( )
		ChangeLog (1.1) ( )
		INSTALL (1.1) ( )
		Makefile.am (1.1) ( )
		NEWS (1.1) ( )
		README (1.1) ( )
		TODO (1.1) ( )
		bootstrap (1.1) ( )
		config.rpath (1.1) ( )
		configure.ac (1.1) ( )
		mkchlog (1.1) ( )
		mkinstalldirs (1.1) ( )
		scim-pinyin.spec.in (1.1) ( )
		data/Makefile.am (1.1) ( )
		data/phrase_lib (1.1) ( )
		data/phrase_lib.txt (1.1) ( )
		data/pinyin_phrase_index (1.1) ( )
		data/pinyin_phrase_index.txt (1.1) ( )
		data/pinyin_phrase_lib (1.1) ( )
		data/pinyin_phrase_lib.txt (1.1) ( )
		intl/.cvsignore (1.1) ( )
		intl/ChangeLog (1.1) ( )
		intl/Makefile.in (1.1) ( )
		intl/VERSION (1.1) ( )
		intl/bindtextdom.c (1.1) ( )
		intl/config.charset (1.1) ( )
		intl/dcgettext.c (1.1) ( )
		intl/dcigettext.c (1.1) ( )
		intl/dcngettext.c (1.1) ( )
		intl/dgettext.c (1.1) ( )
		intl/dngettext.c (1.1) ( )
		intl/eval-plural.h (1.1) ( )
		intl/explodename.c (1.1) ( )
		intl/finddomain.c (1.1) ( )
		intl/gettext.c (1.1) ( )
		intl/gettextP.h (1.1) ( )
		intl/gmo.h (1.1) ( )
		intl/hash-string.h (1.1) ( )
		intl/intl-compat.c (1.1) ( )
		intl/l10nflist.c (1.1) ( )
		intl/libgnuintl.h.in (1.1) ( )
		intl/loadinfo.h (1.1) ( )
		intl/loadmsgcat.c (1.1) ( )
		intl/localcharset.c (1.1) ( )
		intl/localcharset.h (1.1) ( )
		intl/locale.alias (1.1) ( )
		intl/localealias.c (1.1) ( )
		intl/localename.c (1.1) ( )
		intl/log.c (1.1) ( )
		intl/ngettext.c (1.1) ( )
		intl/os2compat.c (1.1) ( )
		intl/os2compat.h (1.1) ( )
		intl/osdep.c (1.1) ( )
		intl/plural-exp.c (1.1) ( )
		intl/plural-exp.h (1.1) ( )
		intl/plural.c (1.1) ( )
		intl/plural.y (1.1) ( )
		intl/printf-args.c (1.1) ( )
		intl/printf-args.h (1.1) ( )
		intl/printf-parse.c (1.1) ( )
		intl/printf-parse.h (1.1) ( )
		intl/printf.c (1.1) ( )
		intl/ref-add.sin (1.1) ( )
		intl/ref-del.sin (1.1) ( )
		intl/relocatable.c (1.1) ( )
		intl/relocatable.h (1.1) ( )
		intl/textdomain.c (1.1) ( )
		intl/vasnprintf.c (1.1) ( )
		intl/vasnprintf.h (1.1) ( )
		intl/vasnwprintf.h (1.1) ( )
		intl/wprintf-parse.h (1.1) ( )
		intl/xsize.h (1.1) ( )
		m4/.cvsignore (1.1) ( )
		m4/ChangeLog (1.1) ( )
		m4/Makefile.am (1.1) ( )
		m4/codeset.m4 (1.1) ( )
		m4/gettext.m4 (1.1) ( )
		m4/glibc21.m4 (1.1) ( )
		m4/iconv.m4 (1.1) ( )
		m4/intdiv0.m4 (1.1) ( )
		m4/intmax.m4 (1.1) ( )
		m4/inttypes-pri.m4 (1.1) ( )
		m4/inttypes.m4 (1.1) ( )
		m4/inttypes_h.m4 (1.1) ( )
		m4/isc-posix.m4 (1.1) ( )
		m4/lcmessage.m4 (1.1) ( )
		m4/lib-ld.m4 (1.1) ( )
		m4/lib-link.m4 (1.1) ( )
		m4/lib-prefix.m4 (1.1) ( )
		m4/longdouble.m4 (1.1) ( )
		m4/longlong.m4 (1.1) ( )
		m4/nls.m4 (1.1) ( )
		m4/po.m4 (1.1) ( )
		m4/printf-posix.m4 (1.1) ( )
		m4/progtest.m4 (1.1) ( )
		m4/signed.m4 (1.1) ( )
		m4/size_max.m4 (1.1) ( )
		m4/stdint_h.m4 (1.1) ( )
		m4/uintmax_t.m4 (1.1) ( )
		m4/ulonglong.m4 (1.1) ( )
		m4/wchar_t.m4 (1.1) ( )
		m4/wint_t.m4 (1.1) ( )
		m4/xsize.m4 (1.1) ( )
		po/.cvsignore (1.1) ( )
		po/ChangeLog (1.1) ( )
		po/Makefile.in.in (1.1) ( )
		po/Makevars (1.1) ( )
		po/POTFILES.in (1.1) ( )
		po/Rules-quot (1.1) ( )
		po/boldquot.sed (1.1) ( )
		po/de.po (1.1) ( )
		po/en@boldquot.header (1.1) ( )
		po/en@quot.header (1.1) ( )
		po/fr.po (1.1) ( )
		po/insert-header.sin (1.1) ( )
		po/ja.po (1.1) ( )
		po/ko.po (1.1) ( )
		po/quot.sed (1.1) ( )
		po/remove-potcdate.sin (1.1) ( )
		po/scim-pinyin.pot (1.1) ( )
		po/zh_CN.po (1.1) ( )
		po/zh_TW.po (1.1) ( )
		src/.cvsignore (1.1) ( )
		src/Makefile.am (1.1) ( )
		src/make_phrase.cpp (1.1) ( )
		src/make_pinyin.cpp (1.1) ( )
		src/make_pinyin_phrase.cpp (1.1) ( )
		src/scim_native_lookup_table.cpp (1.1) ( )
		src/scim_native_lookup_table.h (1.1) ( )
		src/scim_phrase.cpp (1.1) ( )
		src/scim_phrase.h (1.1) ( )
		src/scim_pinyin.cpp (1.1) ( )
		src/scim_pinyin.h (1.1) ( )
		src/scim_pinyin_global.cpp (1.1) ( )
		src/scim_pinyin_global.h (1.1) ( )
		src/scim_pinyin_imengine.cpp (1.1) ( )
		src/scim_pinyin_imengine.h (1.1) ( )
		src/scim_pinyin_imengine_config_keys.h (1.1) ( )
		src/scim_pinyin_imengine_setup.cpp (1.1) ( )
		src/scim_pinyin_phrase.cpp (1.1) ( )
		src/scim_pinyin_phrase.h (1.1) ( )
		src/scim_pinyin_private.h (1.1) ( )
		src/scim_pinyin_smart_match.cpp (1.1) ( )
		src/scim_pinyin_smart_match.h (1.1) ( )
		src/scim_special_table.cpp (1.1) ( )
		src/scim_special_table.h (1.1) ( )

	Initial revision

2005-01-06	13:3	James Su <suzhe@tsinghua.org.cn>

	Files:	.cvsignore (1.1.1.1) (+0 -0)
		ABOUT-NLS (1.1.1.1) (+0 -0)
		AUTHORS (1.1.1.1) (+0 -0)
		COPYING (1.1.1.1) (+0 -0)
		ChangeLog (1.1.1.1) (+0 -0)
		INSTALL (1.1.1.1) (+0 -0)
		NEWS (1.1.1.1) (+0 -0)
		README (1.1.1.1) (+0 -0)
		TODO (1.1.1.1) (+0 -0)
		config.rpath (1.1.1.1) (+0 -0)
		mkchlog (1.1.1.1) (+0 -0)
		mkinstalldirs (1.1.1.1) (+0 -0)
		data/phrase_lib (1.1.1.1) (+0 -0)
		data/phrase_lib.txt (1.1.1.1) (+0 -0)
		data/pinyin_phrase_index (1.1.1.1) (+0 -0)
		data/pinyin_phrase_index.txt (1.1.1.1) (+0 -0)
		data/pinyin_phrase_lib (1.1.1.1) (+0 -0)
		data/pinyin_phrase_lib.txt (1.1.1.1) (+0 -0)
		intl/.cvsignore (1.1.1.1) (+0 -0)
		intl/ChangeLog (1.1.1.1) (+0 -0)
		intl/Makefile.in (1.1.1.1) (+0 -0)
		intl/VERSION (1.1.1.1) (+0 -0)
		intl/bindtextdom.c (1.1.1.1) (+0 -0)
		intl/config.charset (1.1.1.1) (+0 -0)
		intl/dcgettext.c (1.1.1.1) (+0 -0)
		intl/dcigettext.c (1.1.1.1) (+0 -0)
		intl/dcngettext.c (1.1.1.1) (+0 -0)
		intl/dgettext.c (1.1.1.1) (+0 -0)
		intl/dngettext.c (1.1.1.1) (+0 -0)
		intl/eval-plural.h (1.1.1.1) (+0 -0)
		intl/explodename.c (1.1.1.1) (+0 -0)
		intl/finddomain.c (1.1.1.1) (+0 -0)
		intl/gettext.c (1.1.1.1) (+0 -0)
		intl/gettextP.h (1.1.1.1) (+0 -0)
		intl/gmo.h (1.1.1.1) (+0 -0)
		intl/hash-string.h (1.1.1.1) (+0 -0)
		intl/intl-compat.c (1.1.1.1) (+0 -0)
		intl/l10nflist.c (1.1.1.1) (+0 -0)
		intl/libgnuintl.h.in (1.1.1.1) (+0 -0)
		intl/loadinfo.h (1.1.1.1) (+0 -0)
		intl/loadmsgcat.c (1.1.1.1) (+0 -0)
		intl/localcharset.c (1.1.1.1) (+0 -0)
		intl/localcharset.h (1.1.1.1) (+0 -0)
		intl/locale.alias (1.1.1.1) (+0 -0)
		intl/localealias.c (1.1.1.1) (+0 -0)
		intl/localename.c (1.1.1.1) (+0 -0)
		intl/log.c (1.1.1.1) (+0 -0)
		intl/ngettext.c (1.1.1.1) (+0 -0)
		intl/os2compat.c (1.1.1.1) (+0 -0)
		intl/os2compat.h (1.1.1.1) (+0 -0)
		intl/osdep.c (1.1.1.1) (+0 -0)
		intl/plural-exp.c (1.1.1.1) (+0 -0)
		intl/plural-exp.h (1.1.1.1) (+0 -0)
		intl/plural.c (1.1.1.1) (+0 -0)
		intl/plural.y (1.1.1.1) (+0 -0)
		intl/printf-args.c (1.1.1.1) (+0 -0)
		intl/printf-args.h (1.1.1.1) (+0 -0)
		intl/printf-parse.c (1.1.1.1) (+0 -0)
		intl/printf-parse.h (1.1.1.1) (+0 -0)
		intl/printf.c (1.1.1.1) (+0 -0)
		intl/ref-add.sin (1.1.1.1) (+0 -0)
		intl/ref-del.sin (1.1.1.1) (+0 -0)
		intl/relocatable.c (1.1.1.1) (+0 -0)
		intl/relocatable.h (1.1.1.1) (+0 -0)
		intl/textdomain.c (1.1.1.1) (+0 -0)
		intl/vasnprintf.c (1.1.1.1) (+0 -0)
		intl/vasnprintf.h (1.1.1.1) (+0 -0)
		intl/vasnwprintf.h (1.1.1.1) (+0 -0)
		intl/wprintf-parse.h (1.1.1.1) (+0 -0)
		intl/xsize.h (1.1.1.1) (+0 -0)
		m4/.cvsignore (1.1.1.1) (+0 -0)
		m4/ChangeLog (1.1.1.1) (+0 -0)
		m4/Makefile.am (1.1.1.1) (+0 -0)
		m4/codeset.m4 (1.1.1.1) (+0 -0)
		m4/gettext.m4 (1.1.1.1) (+0 -0)
		m4/glibc21.m4 (1.1.1.1) (+0 -0)
		m4/iconv.m4 (1.1.1.1) (+0 -0)
		m4/intdiv0.m4 (1.1.1.1) (+0 -0)
		m4/intmax.m4 (1.1.1.1) (+0 -0)
		m4/inttypes-pri.m4 (1.1.1.1) (+0 -0)
		m4/inttypes.m4 (1.1.1.1) (+0 -0)
		m4/inttypes_h.m4 (1.1.1.1) (+0 -0)
		m4/isc-posix.m4 (1.1.1.1) (+0 -0)
		m4/lcmessage.m4 (1.1.1.1) (+0 -0)
		m4/lib-ld.m4 (1.1.1.1) (+0 -0)
		m4/lib-link.m4 (1.1.1.1) (+0 -0)
		m4/lib-prefix.m4 (1.1.1.1) (+0 -0)
		m4/longdouble.m4 (1.1.1.1) (+0 -0)
		m4/longlong.m4 (1.1.1.1) (+0 -0)
		m4/nls.m4 (1.1.1.1) (+0 -0)
		m4/po.m4 (1.1.1.1) (+0 -0)
		m4/printf-posix.m4 (1.1.1.1) (+0 -0)
		m4/progtest.m4 (1.1.1.1) (+0 -0)
		m4/signed.m4 (1.1.1.1) (+0 -0)
		m4/size_max.m4 (1.1.1.1) (+0 -0)
		m4/stdint_h.m4 (1.1.1.1) (+0 -0)
		m4/uintmax_t.m4 (1.1.1.1) (+0 -0)
		m4/ulonglong.m4 (1.1.1.1) (+0 -0)
		m4/wchar_t.m4 (1.1.1.1) (+0 -0)
		m4/wint_t.m4 (1.1.1.1) (+0 -0)
		m4/xsize.m4 (1.1.1.1) (+0 -0)
		po/.cvsignore (1.1.1.1) (+0 -0)
		po/ChangeLog (1.1.1.1) (+0 -0)
		po/Makefile.in.in (1.1.1.1) (+0 -0)
		po/Makevars (1.1.1.1) (+0 -0)
		po/POTFILES.in (1.1.1.1) (+0 -0)
		po/Rules-quot (1.1.1.1) (+0 -0)
		po/boldquot.sed (1.1.1.1) (+0 -0)
		po/en@boldquot.header (1.1.1.1) (+0 -0)
		po/en@quot.header (1.1.1.1) (+0 -0)
		po/insert-header.sin (1.1.1.1) (+0 -0)
		po/quot.sed (1.1.1.1) (+0 -0)
		po/remove-potcdate.sin (1.1.1.1) (+0 -0)
		src/.cvsignore (1.1.1.1) (+0 -0)
		src/make_phrase.cpp (1.1.1.1) (+0 -0)
		src/make_pinyin.cpp (1.1.1.1) (+0 -0)
		src/make_pinyin_phrase.cpp (1.1.1.1) (+0 -0)
		src/scim_native_lookup_table.cpp (1.1.1.1) (+0 -0)
		src/scim_native_lookup_table.h (1.1.1.1) (+0 -0)
		src/scim_phrase.cpp (1.1.1.1) (+0 -0)
		src/scim_phrase.h (1.1.1.1) (+0 -0)
		src/scim_pinyin_global.h (1.1.1.1) (+0 -0)
		src/scim_pinyin_phrase.h (1.1.1.1) (+0 -0)
		src/scim_pinyin_private.h (1.1.1.1) (+0 -0)
		src/scim_pinyin_smart_match.cpp (1.1.1.1) (+0 -0)
		src/scim_pinyin_smart_match.h (1.1.1.1) (+0 -0)
		src/scim_special_table.cpp (1.1.1.1) (+0 -0)
		src/scim_special_table.h (1.1.1.1) (+0 -0)

	Initial import to sourceforge.net
	Rename from scim-chinese to scim-pinyin.

2004-10-07	23:3	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/libtool.m4.in (1.5) (+240 -388)

	this is the right file for the last commit

2004-10-07	14:1	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/libtool.m4.in (1.4) (+14 -0)

	reverted to the libtool.m4.in in the kde distribution, for the new one does not generate *.la files correctly. however, the reverted one is patched with the icc/icpc compiler support

2004-10-05	18:2	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/libtool.m4.in (1.3) (+384 -238)

	updated libtool to 1.5.8

2004-08-26	02:4	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/am_edit (1.5) (+2 -2)

	updated desktop file for ja and merge in latest string into po/pot files

2004-08-24	18:3	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/am_edit (1.4) (+4 -3)
		skim/admin/cvs.sh (1.4) (+2 -1)

	verbos when updated translation

2004-08-22	22:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/am_edit (1.3) (+4 -1)
		skim/admin/cvs.sh (1.3) (+5 -1)

	use po file to translate desktop files

2004-08-19	18:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/detect-autoconf.sh (1.4) (+25 -63)

	add the patch from "Dawit A." <adawit@kde.org>

2004-06-11	00:1	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/detect-autoconf.sh (1.3) (+5 -0)

	prefer autoconf 2.59 rather than 2.57

2004-05-02	16:2	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/ChangeLog (1.3) (+1 -1)

	email address changed

2004-04-13	00:5	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/intltool-extract.in (1.1) ( )
		skim/admin/intltool-merge.in (1.1) ( )
		skim/admin/intltool-update.in (1.1) ( )

	*** empty log message ***

2004-04-06	04:3	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/ChangeLog (1.2) (+2 -761)
		skim/admin/Doxyfile.am (1.2) (+23 -7)
		skim/admin/Doxyfile.global (1.2) (+346 -188)
		skim/admin/Makefile.common (1.2) (+4 -3)
		skim/admin/acinclude.m4.in (1.2) (+609 -623)
		skim/admin/am_edit (1.2) (+425 -125)
		skim/admin/conf.change.pl (1.2) (+5 -4)
		skim/admin/config.pl (1.2) (+19 -18)
		skim/admin/config.rpath (1.1) ( )
		skim/admin/cvs-clean.pl (1.2) (+1 -1)
		skim/admin/cvs.sh (1.2) (+237 -92)
		skim/admin/debianrules (1.2) (+21 -97)
		skim/admin/depcomp (1.2) (+30 -0)
		skim/admin/detect-autoconf.sh (1.2) (+32 -21)
		skim/admin/install-sh (1.2) (+66 -41)
		skim/admin/libtool.m4.in (1.2) (+1202 -748)
		skim/admin/ltmain.sh (1.2) (+1187 -416)

	upgrade to automake-1.7 with up-to-date KDE support built-in

2003-09-15	12:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/compile (1.1.1.1) (+0 -0)
		skim/admin/configure.in.min (1.1.1.1) (+0 -0)
		skim/admin/missing (1.1.1.1) (+0 -0)
		skim/admin/mkinstalldirs (1.1.1.1) (+0 -0)
		skim/admin/nmcheck (1.1.1.1) (+0 -0)
		skim/admin/ylwrap (1.1.1.1) (+0 -0)

	init import of scim-panel-kde

2003-09-15	12:0	LiuCougar <liuspider@users.sourceforge.net>

	Files:	skim/admin/ChangeLog (1.1) ( )
		skim/admin/Doxyfile.am (1.1) ( )
		skim/admin/Doxyfile.global (1.1) ( )
		skim/admin/Makefile.common (1.1) ( )
		skim/admin/acinclude.m4.in (1.1) ( )
		skim/admin/am_edit (1.1) ( )
		skim/admin/compile (1.1) ( )
		skim/admin/conf.change.pl (1.1) ( )
		skim/admin/config.guess (1.1) ( )
		skim/admin/config.pl (1.1) ( )
		skim/admin/config.sub (1.1) ( )
		skim/admin/configure.in.bot.end (1.1) ( )
		skim/admin/configure.in.min (1.1) ( )
		skim/admin/cvs-clean.pl (1.1) ( )
		skim/admin/cvs.sh (1.1) ( )
		skim/admin/debianrules (1.1) ( )
		skim/admin/depcomp (1.1) ( )
		skim/admin/detect-autoconf.sh (1.1) ( )
		skim/admin/install-sh (1.1) ( )
		skim/admin/libtool.m4.in (1.1) ( )
		skim/admin/ltmain.sh (1.1) ( )
		skim/admin/missing (1.1) ( )
		skim/admin/mkinstalldirs (1.1) ( )
		skim/admin/nmcheck (1.1) ( )
		skim/admin/ylwrap (1.1) ( )

	Initial revision

